.card-login {
    width:500px;
    text-align:center;
    height: 365px
}

.social-btn:last-child {
    margin-top: 10px;
}

nz-input-group.log-input {
    width: 230px;
}

@media only screen and (max-device-width : 1024px) {
    .card-login {
        width: 100%;
        text-align: center;
        height: 100%;
    }
    .social-btn:first-child {
        margin-bottom: 10px;
    }
    button.social-btn {
        width: 210px;
    }
    nz-input-group.log-input {
        width: 225px;
    }
}